Get User
curl --request GET \
--url https://api.recallrai.com/api/v1/users/{custom_user_id} \
--header 'X-Recallr-Api-Key: <x-recallr-api-key>' \
--header 'X-Recallr-Project-Id: <x-recallr-project-id>'{
"user": {
"custom_user_id": "<string>",
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"last_active_at": "2023-11-07T05:31:56Z"
}
}Users
Get User
Retrieve detailed information for a specific user.
Get user profile including metadata, creation date, and last activity timestamp.
Path Parameters:
custom_user_id(str): Unique identifier for the user
Returns:
user(UserInfo): User object with custom_user_id, metadata, created_at, and last_active_at
GET
/
api
/
v1
/
users
/
{custom_user_id}
Get User
curl --request GET \
--url https://api.recallrai.com/api/v1/users/{custom_user_id} \
--header 'X-Recallr-Api-Key: <x-recallr-api-key>' \
--header 'X-Recallr-Project-Id: <x-recallr-project-id>'{
"user": {
"custom_user_id": "<string>",
"metadata": {},
"created_at": "2023-11-07T05:31:56Z",
"last_active_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.recallrai.com/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?
⌘I